{{ $badge_style := "bg-info" }}
{{ if hasPrefix .Title "arch:" }}
  {{ $badge_style = "bg-warning text-dark" }}
{{ else if hasPrefix .Title "feature::" }}
  {{ $badge_style = "bg-primary" }}
{{ end }} <a href="{{ .Permalink }}/"><span class="badge {{ $badge_style }}">{{ .Name }}</span></a>
